body {
	background-image: url(img/fon.jpg);
}

.button-bar {
	position: sticky;
	top: 10px;
	display: flex;
	justify-content: center;
}

c1 {
	font-family: Georgia, serif;
	font-size: 35px;
	color: white;
}

c2 {
	font-family: Georgia, serif;
	font-size: 27px;
	color: white;
}

.img-button {
	background-image: url(img/button.jpg);
	border-radius: 15px;
	margin: 10px;
	width: 200px;
	height: 50px;
}

h1 {
	text-align: center;
	font-size: 50px;
	color: white;
	margin-top: 10px;
	margin-bottom: 0px;
}

h2 {
	text-align: center;
	font-size: 40px;
	color: white;
	margin-top: 0px;
	margin-bottom: 0px;
}

.fotoglav {
	padding: 25px;
	width: 97%;
	height: auto;
	border-radius: 50px;
}

p {
	margin-left: 30px;
	font-family: Georgia, serif;
	font-size: 25px;
	color: white;
}

.galleryblock {
	position: flex;
}

.photo {
	width: auto;
	height: 100%;
	padding: 25px;
	border-radius: 50px;
}

hr {
	border-bottom: 5px solid white;
}

footer {
	background-color: black;
}

a {
	text-decoration: none;
	color: white;
}